*{
  margin: 0;
  padding: 0; 
  box-sizing: border-box;
  /*box-sizing: border-box means being able to include padding and border in an element's dimensions.*/  
  font-family: Open Sans, Roboto Slab;
}

.container {
  background-color: #eee;
  width: 75%;
  margin: 0 auto;
  padding: 20px;
}

nav, footer {
  background-color: #fff;
  border-bottom: 5px solid #6dccde;
  line-height: 10vh;
  text-align: center;
}

nav a {
  text-decoration: none;
  color: #444;
}

.nav-item {
  display: inline-block;
  padding: 5px 10px;
}

.active {
  background-color: #444;
  color: #6dccde;
  padding: 5px;
  border-radius: 10px;
}

h1 {
  font-family: Open Sans;
  margin-top: 10px;
  margin-bottom: 10px;
}

h1, footer {
  font-family: Roboto Slab, serif;
  text-align: center;
}

footer {
  background-color: #fff;
  border-top: 5px solid #6dccde;
  border-bottom: none;
  width:100%;
  text-align: center;
}

.button {
  border-radius: 10px;
  padding: 5px;
}

ul, ol {
  margin-left: 40px;
}